uuid: 8d7e7397-4efa-4ab6-bb77-ebc22c3deaf1
langcode: en
status: true
dependencies:
  config:
    - node.type.board_member
id: node.board_member.title
field_name: title
entity_type: node
bundle: board_member
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
